name: OpenEuropa Theme Event Content
type: module
description: Companion module for the OE Content Event module
package: OpenEuropa
core_version_requirement: ^9.3
dependencies:
  - extra_field:extra_field
  - oe_content:oe_content_event
  - oe_content:oe_content_event_event_programme
  - oe_theme:oe_theme_helper
  - oe_theme:oe_theme_content_entity_contact
  - oe_theme:oe_theme_content_entity_venue
